/* ===== Responsive ===== */
/* X-Small devices (portrait phones, less than 576px) */

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
	.site-header { position:initial; }
	.site-header h1 { font-size:36px; text-align:left; margin-top:50px; padding:0 45px; }
	.site-header p { text-align:left; padding:0 50px; }
	.site-main { margin-top:0; margin-bottom:40px; }
	#about.bgcolor-black { background-color:#0E1919!important; }
	#about h1 { font-size:24px; text-align:left; }
	#about figure { display:none; }
	#about .inner { top:50%; }
	.txt-col-2 { columns:1; }
	h1 .font-compendium { font-size:44px; }
	nav.row>* { padding-left:calc(var(--bs-gutter-x) * .5 + 50px); padding-right:calc(var(--bs-gutter-x) * .5 + 50px); }
	nav li { text-align:left; }
	.modal { height:100vh; }
	#site-credit, #site-connect { padding-top:5px; padding-bottom:5px; }
	.site-foot #site-connect p a { padding-left:0; padding-right:10px; }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
	.site-foot { position:initial;
	#columns { column-gap: 0px; }
	#columns figure { width: 100%;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { ... }

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) { ... }

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) { ... }